
Installer - Bug #32552

run pulpcore db migration before collectstatic

05/06/2021 02:05 PM - Justin Sherrill

Status: Rejected   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/190

  

Description

Related issues:

Related to Installer - Bug #32553: remove md5 from allowed content types for ... Closed

History

#1 - 05/06/2021 02:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Justin Sherrill

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/190 added

#2 - 05/06/2021 02:14 PM - Justin Sherrill

- Related to Bug #32553: remove md5 from allowed content types for pulpcore added

#3 - 06/26/2023 06:18 AM - Evgeni Golov

- Status changed from Ready For Testing to Rejected
